/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc47               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc49               { /* Common */
	border          :   0.00pt none #404040;
	}
.cc50               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e24             {
	position        : absolute;
	left            :  72.75pt;
	top             :  40.50pt;
	width           : 600.00pt;
	height          : 375.75pt;
	}
img#e23             { /* images/town_2001003.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  22.50pt;
	width           : 263.25pt;
	height          :  90.75pt;
	}
div#e22             { /* <DIV>profile</DIV> */
	position        : absolute;
	left            : 300.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e21             { /* <DIV>houses</DIV> */
	position        : absolute;
	left            : 352.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e20             { /* <DIV>alterations </DIV> */
	position        : absolute;
	left            : 412.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e19             { /* <DIV>multi dwellings</DI... */
	position        : absolute;
	left            : 480.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e18             { /* <DIV>commercial</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
img#e17             { /* images/town_2009008.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 585.75pt;
	height          :   0.75pt;
	}
span#e16            { /* images/town_2009007.jpg */
	background      : transparent url(images/town_2009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 120.75pt;
	width           : 383.25pt;
	height          : 255.00pt;
	}
span#e15            { /* images/town_2009006.gif */
	background      : transparent url(images/town_2009006.gif) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             : 390.00pt;
	width           : 540.75pt;
	height          :  45.75pt;
	}
img#e14             { /* images/town_2005006.jpg */
	position        : absolute;
	left            : 150.00pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e13             { /* images/town_2009005.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e12             { /* images/town_2009004.jpg */
	position        : absolute;
	left            : 225.00pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e11             { /* images/town_2009003.jpg */
	position        : absolute;
	left            : 262.50pt;
	top             : 397.50pt;
	width           :  24.75pt;
	height          :  30.75pt;
	}
img#e10             { /* images/town_2009002.jpg */
	position        : absolute;
	left            : 300.00pt;
	top             : 397.50pt;
	width           :  27.00pt;
	height          :  30.75pt;
	}
img#e9              { /* images/town_2009001.jpg */
	position        : absolute;
	left            : 112.50pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
div#e8              { /* <DIV>valentine </DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 127.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e7              { /* <DIV>belmont </DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 142.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e6              { /* <DIV>warners bay </DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 157.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e5              { /* <DIV>caves beach</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 172.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e4              { /* <DIV>dudley</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 187.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e3              { /* <DIV>charlestown</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 202.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e2              { /* <DIV>tea gardens </DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 217.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e1              { /* <DIV>redhead&nbsp;</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 232.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
